Bug 175399 - Login to RHN fails with OpenSSL certificate verify error
Login to RHN fails with OpenSSL certificate verify error
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Ken Reilly
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-09 14:34 EST by Brian Bassett
Modified: 2013-02-26 19:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:10:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/up2date (3.39 KB, text/plain)
2005-12-09 14:35 EST, Brian Bassett
no flags Details

  None (edit)
Description Brian Bassett 2005-12-09 14:34:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
I cannot log into RHN from the first boot process, or via rhn_register after install is completed.

Version-Release number of selected component (if applicable):
firstboot-1.3.39-4, up2date-4.4.50-4, pyOpenSSL-0.6-1.p23

How reproducible:
Always

Steps to Reproduce:
1. Run /usr/sbin/rhn_register from a bash terminal
2. Select "> Forward" button
3. Select "I have an existing Red Hat login." and enter my login ans password.
4. Select "> Forward" button
5. The "Why Register?" druid pane displays, and the following text shows up on the terminal:

https://xmlrpc.rhn.redhat.com/XMLRPC foo
An error has occurred:
OpenSSL.SSL.Error
See /var/log/up2date for more information



Additional info:

/var/log/up2date is attached.
Comment 1 Brian Bassett 2005-12-09 14:35:04 EST
Created attachment 122085 [details]
/var/log/up2date
Comment 3 Jiri Pallich 2012-06-20 12:10:27 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.